1. Jeep14's Avatar
    Will they be able to take that Bluetooth stack and apply it to a jailbroken phone?
    03-17-2009 09:14 PM
  2. jamesus's Avatar
    It will be enabled for iPhone 3G when it is released.
    03-18-2009 06:28 PM
  3. JustinHorn's Avatar
    I'm going to be testing a pair of moto A2DP headphones tonight against 3.0, just need to let them charge up.
    03-18-2009 07:17 PM
  4. Jeep14's Avatar
    I am still confused with the 3.0 Beta...Is it locked into a Dev. phone when you install it? I just don't want to be stuck. I am used to the PPCGeeks way of doing things and this is the first thing Apple I have ever owned.
    03-18-2009 08:06 PM
  5. JustinHorn's Avatar
    You must be in the dev program, and it looks like once you got 3.0 there is no going back.

    PS, A2DP Moto S9-HD headphones sound good!
    03-18-2009 09:21 PM
  6. Jeep14's Avatar
    Do they? thats cool I have those too...can't wait to use them. If I spend the $100 does that lock me into a Dev only phone or is it just a fully functioning beta version of 3.0?
    03-19-2009 05:55 AM
  7. JustinHorn's Avatar
    Do they? thats cool I have those too...can't wait to use them. If I spend the $100 does that lock me into a Dev only phone or is it just a fully functioning beta version of 3.0?
    The dev only phone is a fully functional phone, you are just locked into the 3.0 betas. You can't go back to 2.2.1. So if there are any issues you are stuck with bugs until they update the beta. Also, there are some rules to apply, but most people over 18 could probably be accepted, but it can take up to a couple months.

    Also, I just posted my A2DP first impressions here:
    http://forum.theiphoneblog.com/iphon...pressions.html
    03-19-2009 10:07 AM
  8. Voltaic Shock's Avatar
    So you can't just pay the 99 and be a developer?
    03-19-2009 12:35 PM
  9. JustinHorn's Avatar
    So you can't just pay the 99 and be a developer?
    You should, but there are some requirements I'm sure, just not sure what they are. I am pretty sure you don't need to be a company to apply though.
    03-19-2009 12:58 PM
  10. Voltaic Shock's Avatar
    You should, but there are some requirements I'm sure, just not sure what they are. I am pretty sure you don't need to be a company to apply though.
    I am thinking of just paying the 99 so I can get the OS.

    I know I can find it online, but I hear it expires after awhile. I don't need to be out and the OS expires, then I can't use my phone - :P
    03-19-2009 01:04 PM
  11. JustinHorn's Avatar
    You also need a developer account and profile installed to the phone for it to function I believe, so just having the file won't help much by itself.
    03-19-2009 01:12 PM
  12. Voltaic Shock's Avatar
    You also need a developer account and profile installed to the phone for it to function I believe, so just having the file won't help much by itself.
    Now I miss my Bold - :P

    I could install any Beta OS and not have to worry, it just worked. I could keep doing that until the official release came out too.
    03-19-2009 01:20 PM
LINK TO POST COPIED TO CLIPBOARD